{
  "replace": true,
  "order": 1,
  "enabled": true,
  "origins": [
    "origins:elytrian",
    "origins:merling"
  ],
  "allow_random": false,
  "exclude_random": [
  ],
  "allow_random_unchoosable": false,
  "hidden": false
}